@charset "gb2312";
/* CSS Document */

/*CSS reset*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,blockquote,th,td,p{margin:0;padding:0; font-family:"Î¢ÈíÑÅºÚ"; font-size:14px; cursor:default; color:#010101;}
table{border-collapse:collapse;border-spacing:0; border:none;}
tr,td{border:none;}
fieldset,img{border:0;border:none;}
ul,li,dl ,dt,dd ,ol,p,img{ list-style: none;border: none; vertical-align:middle;}
address,caption,cite,code,dfn,em,th,var,optgroup{font-style:normal;font-weight:normal;}
del,ins{text-decoration:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
button,input,select,textarea{font-size:100%;}
q:before,q:after{content:'';}
abbr,acronym{border:0;font-variant:normal;}
sup{vertical-align:baseline;}
sub{vertical-align:baseline;}
a{text-decoration:none; outline:none; color:#323232;}
a:hover{ text-decoration:none;}
a:active{outline: none;star:expression(this.onFocus=this.blur());}
i{font-style:normal}

.clear{ clear:both;}
.fl{ float: left;}
.fr{ float: right;}
.pr{position:relative;}

.container{ width: 100%; }
.container img,
.box_1_1 img,
.box_1_2 img,
.box_1_3 img,
.box_1_4 img,
.box_1_5 img,
.box_1_6 img{ -webkit-transition: all 0.3s ease-out; -moz-transition: all 0.3s ease-out; -o-transition: all 0.3s ease-out; transition: all .3s ease-out;  }
@media screen and ( max-width: 1200px ) {
    body,html{ width: 1200px; }
    .container{ width: 1200px; }
    .backstretch{ width: 1200px !important; }
}



